Cannot update plugin

3 months 3 weeks ago #6214 by Vedran
Cannot update plugin was created by Vedran
Hi,

It seems that I cannot update plugin. All the other plugins are updated normally!

An error occurred while updating JS Support Ticket: The package could not be installed. PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file '1'

Thanks!
3 months 3 weeks ago #6215 by mohsin
Replied by mohsin on topic Cannot update plugin
Hi,
This fix only for 2.1.3
Edit
../wp-content/plugins/js-support-ticket/js-support-ticket.php
 
Find
add_filter( 'upgrader_pre_download', 'filter_upgrader_pre_download', 10, 3 );
 
Replace with
//add_filter( 'upgrader_pre_download', 'filter_upgrader_pre_download', 10, 3 );
Time to create page: 0.221 seconds

Please publish modules in offcanvas position.